export const validatePhone = (phone: string): boolean => {
  // 简单的手机号验证规则，可根据实际需求调整
  const phoneRegex = /^1[3-9]\d{9}$/;
  return phoneRegex.test(phone);
};
export const validateTelephone = (telephone: string): boolean => {
  // 简单的电话验证规则，可根据实际需求调整
  const phoneRegex = /^[48]00-?\d{4}-?\d{3}$/;
  return phoneRegex.test(telephone);
}